Source: clifm
Section: utilities
Priority: optional
Maintainer: L. Abramovich <leo.clifm@outlook.com>
Build-Depends: debhelper, pkg-config, make, gcc, libreadline-dev, libcap-dev, libacl1-dev, libmagic-dev

Package: clifm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The command line file manager
